Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230066 - wireshark-gnome should depend on fonts-xorg-base
Summary: wireshark-gnome should depend on fonts-xorg-base
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gtk2
Version: 4.4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: Cosimo Cecchi
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 13:16 UTC by Miroslav Suchý
Modified: 2013-04-30 22:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 15:52:48 UTC


Attachments (Terms of Use)

Description Miroslav Suchý 2007-02-26 13:16:30 UTC
Description of problem:
I have vmware machine and wanted run wireshark-gnome there, but I got this error:
# wireshark
No fonts found; this probably means that the fontconfig
library is not correctly configured. You may need to
edit the fonts.conf configuration file. More information
about fontconfig can be found in the fontconfig(3) manual
page and on http://fontconfig.org

When I install fonts-xorg-base it run smoothly. So wireshark-gnome should depend
on fonts-xorg-base or sine font virtual package.

Version-Release number of selected component (if applicable):
# rpm -q wireshark-gnome
wireshark-gnome-0.99.4-EL4.1

How reproducible:
deterministic

Comment 1 Miroslav Suchý 2007-02-26 13:48:01 UTC
This should be handled by some package on which wireshark-gnome depends on. I
assume GTK2, maybe some lower. Same error do gtk-demo without fonts.

Comment 2 Eric Harney 2007-08-18 05:33:36 UTC
Same problem exists in Fedora 7.

Comment 3 Jiri Pallich 2012-06-20 15:52:48 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.